Jump to content
×
×
  • Create New...
  • 0

Database not working for 1.4


Reason for Locking
Answered/no response

By NorthCam18, on 08/07/20 01:09 AM.

Question

so i have watched several YT videos and followed the instructions on the GPM website and my database is not loading nothing which ik i installed everything correctly https://prnt.sc/tsxhw2 my FivePD is at version 1.4 when it was at 1.1 everything was working correctly but now nothing wants to work for the database any ideas what i am doing wrong ?

Link to post
Share on other sites

13 answers to this question

Recommended Posts

  • 0
1 hour ago, Baby Yoda said:

so we just notice our XAMPP application is out of date so we need to update it and see if that will fix our problem

 

Let us know if that does solve your issue.

TheCipher01

Community Administrator

Link to post
Share on other sites
  • 0

Well the error you're getting isn't really related to FivePD. Usually happens when you're trying to connect to an external mysql server that isn't set up to allow connections externally. Hence the "the target machine actively refused it"

TheCipher01

Community Administrator

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

Important Information

Please view the site: Terms of Use, Privacy Policy, and Guidelines. // IMPORTANT: We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.